html,
body.inIframe{
    height: unset !important;
}


body.inIframe #Top,
body.inIframe #Header,
body.inIframe #Footer,
body.inIframe .bh-cookies-warning,
body.inIframe .bh-search-inner 
{
    display: none !important;
}
body.inIframe #Content {
    padding: 0 !important;
}

body.inIframe #Page {
    min-height: inherit !important;
    max-width: inherit !important;
    width: auto !important;
    background-color: transparent !important;
    overflow: hidden !important;
}

.closeDetailLightbox{
    color: white !important;
    position: absolute !important;
    right: 10px !important;
    top: 10px !important;
    font-size: 1.7rem !important;
}

.bh-state-mobile .mobileFooter,
.bh-state-mobile .bhm-slide-area,
.bh-state-mobile .bhm-header,
.bh-state-mobile .bhm-content-footer {
    display: none !important;
}
.bh-state-mobile .bhm-content {
    padding-top: 0px !important;
}